{
    "radius-icon-6-title-button-card": {
        "label": "Закругление карточки",
        "value": "35",
        "type": "number",
        "unit": "px"
    },
    "radius-avatar-icon-6-title-button-card": {
        "label": "Закругление иконки",
        "value": "80",
        "type": "number",
        "unit": "px"
    },
    "color-bg-icon-6-title-button-card": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-title-icon-6-title-button-card": {
        "label": "Цвет заголовка",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-button-icon-6-title-button-card": {
        "label": "Фон кнопки",
        "value": "#4ecd5f",
        "type": "color"
    },
    "color-button-icon-6-title-button-card": {
        "label": "Цвет текста кнопки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-button-hover-icon-6-title-button-card": {
        "label": "Фон кнопки - при наведении",
        "value": "#ff4343",
        "type": "color"
    },
    "speed-all-effects-icon-6-title-button-card": {
        "label": "Скорость анимации кнопки - при наведении",
        "value": "0.18",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на кнопку"
    },
    "color-button-hover-icon-6-title-button-card": {
        "label": "Цвет текста кнопки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
    "color-border-avatar-icon-6-title-button-card": {
        "label": "Цвет обводки иконки",
        "value": "transparent",
        "type": "color",
        "hint": "По умолчанию обводка прозрачная и её не видно. Задайте цвет, если нужна обводка"
    },
    "shadow-color-icon-6-title-button-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0)",
        "type": "color",
        "hint": "По умолчанию тень прозрачная и её не видно"
    },
    "title-1-icon-6-title-button-card": {
        "separator": "Эффект - Осветление иконки"
    },
    "opacity-cover-effect-hover-icon-6-title-button-card": {
        "label": "Степень осветления иконки - при наведении",
        "value": "0.9",
        "type": "number",
        "min": "0.1",
        "max": "1",
        "step": "0.1",
        "hint": "Применяется только к обложкам (изображениям). Значение 0,1 - самое светлое. Значение 0,9 - самое незаметное осветление. Значение 1 - убирает осветление. Внимание: при значении 0 обложка станет невидимой, что вам точно не нужно"
    },
    "title-2-icon-6-title-button-card": {
        "separator": "Эффект - Яркость иконки"
    },
    "brightness-cover-effect-hover-icon-6-title-button-card": {
        "label": "Степень яркости иконки - при наведении",
        "value": "1.05",
        "type": "number",
        "min": "1",
        "max": "2",
        "step": "0.01",
        "hint": "Применяется только к обложкам (изображениям). Значение 1 - убирает яркость. Не переборщите. Большие значения уродуют обложку. Внимание: при значении 0 обложка станет чёрной, что вам точно не нужно"
    }
}